Get bank transfer instructions
apiToken billing:readAuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: billing:read
id*numberOperation completed or accepted; asynchronous actions may still be running.
application/json- response
details*null|curl -X GET 'https://api.deluxhost.net/v1/invoices/0/bank-transfer' \ -H "Authorization: Bearer $DELUXHOST_TOKEN"{ "details": null}Stop Viva recurring payments DELETE
Requires confirm: true. Inspect the resource before retrying an uncertain outcome. Requires Idempotency-Key. Use the same key and payload to replay a completed response. A 409 for a pending or failed attempt requires checking the resource; a new key could duplicate a charge or purchase.
Create bank transfer instructions POST
Requires confirm: true. Inspect the resource before retrying an uncertain outcome. Requires Idempotency-Key. Use the same key and payload to replay a completed response. A 409 for a pending or failed attempt requires checking the resource; a new key could duplicate a charge or purchase.